insert into ies.T_NSI_UPDATE(DictionaryName, ProcedureName, NsiUpdateID)
select 'R010', 'sp_R010ISKEXLoad', newid()
where not exists (select 1 from ies.T_NSI_UPDATE where DictionaryName = 'R010');

IF OBJECT_ID('dbo.[FK_T_F004_EXPERT_T_F042_TREKMP_N_EXPERT]', 'C') IS NOT NULL 
	ALTER TABLE [IES].[T_F042_TREKMP] DROP CONSTRAINT [FK_T_F004_EXPERT_T_F042_TREKMP_N_EXPERT];